Subject: Re: [CDNi] Fwd: New Version Notification for draft-davie-cdni-framework-01.txt

From: Bruce Davie <[email-masked]>
Date: Mon, 7 Nov 2011 18:02:58 -0500

Kevin,
 I guess the WG really needs to tackle a bunch of issues around what is metadata and what is control, and when we can reach consensus on that, we can decide if we need to change the requirements doc to reflect it. But, yes, I would expect some changes in the requirements doc might result if the purge & pre-position operations move as we suggest.

Bruce

On Oct 31, 2011, at 7:40 PM, Kevin J Ma wrote:

> Hi Bruce,
>  
>   Given the change suggesting the MI for purge/pre-positioning, will
>   there be a request to change the requirements (CNTL-1 and CNTL-4)
>   to move purge/pre-position out of the CI?  As I recall, wrt purge,
>   requirement CNTL-2 (cascaded completion notification aggregation)
>   was an significant consideration in selecting the CI over the MI?
>  
> thanx.
>  
> --  Kevin J. Ma
>  
>  
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Bruce Davie
> Sent: Monday, October 31, 2011 3:25 PM
> To: [email-masked]
> Subject: [CDNi] Fwd: New Version Notification for draft-davie-cdni-framework-01.txt
>  
> I presented version -00 of this draft in Quebec City. Please post comments to the list.
>  
> Regards,
> Bruce Davie
>  
>  
> Begin forwarded message:
> 
> 
> From: [email-masked]
> Date: October 31, 2011 3:23:01 PM EDT
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Subject: New Version Notification for draft-davie-cdni-framework-01.txt
>  
> A new version of I-D, draft-davie-cdni-framework-01.txt has been successfully submitted by Bruce Davie and posted to the IETF repository.
> 
> Filename:       draft-davie-cdni-framework
> Revision:       01
> Title:              Framework for CDN Interconnection
> Creation date:            2011-10-31
> WG ID:                     Individual Submission
> Number of pages: 52
> 
> Abstract:
>   This document presents a framework for Content Distribution Network
>   Interconnection (CDNI).  The purpose of the framework is to provide
>   an overall picture of the problem space of CDNI and to describe the
>   relationships among the various components necessary to interconnect
>   CDNs.  CDN Interconnection requires the specification of several
>   interfaces and mechanisms to address issues such as request routing,
>   metadata exchange, and the acquisition of content by one CDN from
>   another.  The intent of this document is to outline what each
>   interface needs to accomplish, and to describe how these interfaces
>   and mechanisms fit together, while leaving their detailed
>   specification to other documents.
> 
> 
> 
> 
> The IETF Secretariat
>